Check out the first Dataiku 8 Deep Dive focusing on Productivity on October 29th Read More

Forecasting plugins is throwing an error while installing

Level 2
Forecasting plugins is throwing an error while installing

Hi Team,

I would like to download the forecasting plugin so that I can work on my time series modeling and analysis. I am running into the error which is attached, it says that environment creating failed. Can you please help me to solve this issue and also can you please suggest on any ways that are easy or helpful to implement the time series analysis apart from just using the code recipes.

Thanks in advance !

Regards,

Tejasri Surapaneni.

0 Kudos
3 Replies

Hi @Tsurapaneni . It looks like, when you were creating the required environment, you clicked the box "use conda" in this step:

Selection_343.png

And apparently conda is either not installed or dataiku can't find the path.

Easy solution: uncheck the "use conda" box.

If that doesn't fix it, then it means that something went wrong in the DSS installation if you tried to configure conda, and the you have to get help from the system administrator, or, if you own the machine, do a diagnostic from the command line and logs.

Hopefully the easy solution will be enough!

0 Kudos
Level 2
Author

Hi,

Thank you for responding to my post. I tried both the ways with and without conda (attached the other screenshot) but the result is the same. I  am using Mac OS and I just need to download and run the application package for the DSS studio to run on my machine. Not sure on what went wrong in it.

 

Regards,

Tejasri.

0 Kudos

Then you need to go into some more details with an expert in Mac installation. If you don't get an answer here I would try creating a ticket at support.dataiku.com 

Cheers!

0 Kudos